/******************/

*
{
	margin: 0em;
	padding: 0em;
}

h1,h2
{
    font-family: Arial, sans-serif;
}

body
{
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #666;
	background-color: #fff;
}

/******************
LINKS
******************/

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */


a:link {
	color:#0000FF;
	}

a:visited {
	color:#0099CC;
	}

a:hover {
	color:#000099;
	text-decoration:none;
	}

a:active {
	color:#669966;
	}

/******************
Layout Divs
******************/



/* Outer */

#outer
{
	padding: 0em;
	margin: 0em;
	width: 100%;
}

/* Header */

#header
{
	position: relative;
	background: #004778 url('images/a5.gif') bottom left repeat-x;
	height: 10em;
	padding-left: 2em;
}

#header h1
{
	position: absolute;
	top: 1.8em;
	font-size: 2.2em;
	letter-spacing: -0.05em;
}

#header h1 a
{
	color: #fff;
	text-decoration: none;
}

#header h2
{
	position: absolute;
	font-size: 0.8em;
	top: 8em;
	color: #E0E8EF;
}

	
#breadcrumb-container {
	border-bottom:2px solid #7F7F7F;
	border-right:1px solid #7F7F7F;
	border-left:1px solid #EDEDED;
	margin-bottom:1px;
	background: #FFFFFF url('/images/bg-topnav.gif') repeat-x;
	padding:6px 0;
	}

#breadcrumb {
	padding:0 10px;
	}
	


#breadcrumb-container a {
	color:#0000FF;
	}

	
/* Content Container */

#content-container
{
	line-height: 1.5em;
    background-color :#F6F6F6;
	border-top:1px solid #CBCBCB;
	border-right:1px solid #7F7F7F;
	border-bottom:2px solid #7F7F7F;
	border-left:1px solid #CBCBCB;
	padding:0px;
	margin:0px;
	position:relative;
}



#content-container p
{
	margin-bottom: 1.5em;
}

#content-container h2,h3,h4,h5,h6
{
	color: #545454;
	margin-bottom: 1em;
	border-bottom: dashed 1px #dfdfdf;
	padding-bottom: 0.3em;
}

#content-container h2
{
	font-size: 1.5em;
}

#content-container h3
{
	font-size: 1.1em;
}

#content-container ul
{
	margin-bottom: 1.5em;
	padding-left: 1em;
	list-style: square;
}


#content-side {
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	padding:10px;
	}


#content {
	padding:10px 10px 0px 10px;
	margin:0px 0px 0px 221px;
	height:100%;
	background-color:#FFFFFF;
	border-left:1px dashed #D0D0BF;
	}

/* Footer */

#footer
{
	position: relative;
	z-index: 1;
	border-top: dashed 1px #dfdfdf;
	padding: 1em 0em 2em 0em;
	margin: 1em 2em 0em 2em;
	text-align: center;
}

.clear
{
	clear: both;
}





/******************************/
/**Styling information specific to individual content pages**/

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#content-container .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#content-container .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#content-container .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#content-container .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}
.requiredLabel
{
 float:left;
 color:Red;	
}

.errorMessageTitle
{
	text-decoration:underline;
	font-size:3;
	color:Red;
}

.modalBackground
    {
        background-color: Blue;
        filter: alpha(opacity=80);
        opacity: 0.8;
        z-index: 10000;
    }